Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-RU-2017:1112-1: moderate: Recommended update for libtool
openSUSE Recommended Update: Recommended update for libtool
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1112-1
Rating: moderate
References: #1010802
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for libtool prevents a segmentation fault caused by
insufficient error handling on out-of-memory situations.

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-517=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2017-517=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

libltdl7-2.4.2-18.3.1
libltdl7-debuginfo-2.4.2-18.3.1
libtool-2.4.2-18.3.1
libtool-debugsource-2.4.2-18.3.1

- openSUSE Leap 42.2 (x86_64):

libltdl7-32bit-2.4.2-18.3.1
libltdl7-debuginfo-32bit-2.4.2-18.3.1
libtool-32bit-2.4.2-18.3.1

- openSUSE Leap 42.1 (i586 x86_64):

libltdl7-2.4.2-18.1
libltdl7-debuginfo-2.4.2-18.1
libtool-2.4.2-18.1
libtool-debugsource-2.4.2-18.1

- openSUSE Leap 42.1 (x86_64):

libltdl7-32bit-2.4.2-18.1
libltdl7-debuginfo-32bit-2.4.2-18.1
libtool-32bit-2.4.2-18.1


References:

https://bugzilla.suse.com/1010802


< Previous Next >
This Thread
  • No further messages